
CREATE TABLE [dbo].[MIG_RT_DUE_EVENTS](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[EO_USER_ROLE] [smallint] NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[MESSAGE] [varchar](1500) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_RT_DUE_EVENTS_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[EO_USER_ROLE] ASC,
	[USER_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



